{
    "type": "service_account",
    "project_id": "kalachakra-351613",
    "private_key_id": "eb90d78fb9f871dc161296f2a115de14565f7379",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCvqyF41buR5hDo\nvgJiipT5WM3HO75dG7ZefQobcfYO6JbX3Agsgmt8EN/y+L5xgmA4/+LLmc/UJFJs\nb2+GCK+nSZ6Akmu8eo2BM08lofgVT4IO2uJW4DW/2Hkp1WHelcIdvgH6Ak0fg2kV\ngv6H7mi6GGqVFa/ZL/qECEQFl/3Cby3jzX7Jku7oF/juobafyMmigVGm3F8t7ug6\n5RcYYhNwS+oSGZ+saEyDu8GQ5B5JqBMStwI+LvDZoSWWg0y0iRqWmqsOl/ElcQCm\nnvZgzoNLmT/1NbPq9aNG96vZuKsS67MiiW4hahXJBjOygOqV4L+kOBQ6l1oimFmH\n8GYWQqR/AgMBAAECggEAF5lBsd3kiMEDXIDKCTrcsHKBklYwSInEggUCKpWwnGga\ne30PjAspLU2HCDjqPI1rJ70YVomfJbyLZg3CSZs5HZwCMvt4haVhBQ5Df6a2kQZR\nTnWRGmKcVd1ayYfk0eYEYcJ4uYE9oxIgN8eVMeWRJA7LoqN7MA4F9V625Jl6eXgE\nc7oAx7FLDq5pql8O12QQsAKtaJaYZ15cpM5HFFjUm1B5xBZ0EyiHgbUWZn1o3ZfV\nMZNv9SwzgLtWEFDFhweT7cF/wIwcpoB7Hi5MXqSwHY9V2cy4zSHB1w+COvVpwbKT\nfWOaG+G+Qj5A9XQyr5nVj2k2lNxc/X4+qiGK/kPjAQKBgQD17urHjcS2l6DN1FzP\nGVVclixyh6eCxUZ9McivdXjrXMfWCjwMcGCq3nUluWUTPvmFq4XddM+jirrllKd8\nr1aLmJDkQIKDad/Cl9JPUnVq/cID8ldRKLV/CFB1CiRccRggq8nHmzSb5tFkJsvZ\n39QOizE8HtpqSSWlCHDIJyw+oQKBgQC22+x4m+8sGjjQ0pnGp4PS0WFkUa9sdfQF\nDiTIVKLginhqbukVzft1Jl0NuOl8eUXobvdoscGuZotUfPMFaahpYpsBP/S14rsu\n+fBJKnboFgcOJtmoYAKG2jzeV8ojY/B/vSSfcb4UOnikorQDsK8k6DY9tCLFdVOl\nQBpk1LevHwKBgBvG0kmbn34n/geBVsIlUFjWtUpyO98vPNjjCJGYqQGcRw3LtiCJ\niMGDwqNyHxJfaHtKdiIfEVydTKKleY1BmHrHzoWZK6SADr/BugUvgQeGhaVAd9A4\n0tb4L24oqRavx1PZUz7yLqz1Eu1G3HtNJnxGCFeL/ItIm7HaFDLnCb5BAoGAaga6\n5nQECh5qMyrp3zXiSar+PZzfipQaGZRJ356zkl63037bx7jXxOWprvs45uOqlUtC\nSYJIO0daInMQtmK9M93o4qCi05PT1Tk3CjWFHK0pChucuPRygp6oDIP6wOqB2I9j\nXNAm1rPQoCV3G2ynIU9DpCN+xd9x0K+Knkx49SECgYBnekMxReycVU3mowP+PAWR\nR3/+Z8egxqynDKIF4HQ7amOKPuGvH0xle+EacUNPK3griylV+jBd6rKAdGGZ5bKZ\nDXbB81DQ9OvfI8nugL/n+kQ42NwB2gMa23xFG9whjfDPice5qndPAC9vZXVr+iX8\nQ+LVZ9iLobW+AhqtXjokig==\n-----END PRIVATE KEY-----\n",
    "client_email": "kalachakra-srv@kalachakra-351613.iam.gserviceaccount.com",
    "client_id": "117984242661766518148",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/kalachakra-srv%40kalachakra-351613.iam.gserviceaccount.com"
  }